apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-30-eks-25
spec:
  channel: 1-30
  number: 25
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:9badcbed8fd3d3a3f52051ed15d47e94b299ce829c2dae206ec9bd7c2f31d971
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.13.1-eks-1-30-25
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.13.1
    name: external-resizer
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 48b405adb7eb6a08d7b74092463a15b398a5cb7efd6c74bd18beaf2415798b1e
        sha512: e509badc7b5994d4efcd384f28b9a51143f3a5c2e56287259ef029a2bd66305b31c13f9e7439ad864c74c98c721a08ae088fa5d74101d0bad4140d8c5fc2cb5d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/plugins/v1.5.1/cni-plugins-linux-arm64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.5.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 28256fc4ef9ef2476eeb47e1767ecb286a777953294c9a0f7b362d0c1a9f68b2
        sha512: 9acc8619fbab0e40f4fed2342ec92c4695bd936736aeee56a82b110be821aad48dfd7a994f049dfcbd158c091b7ce21b57d5fec0e1eed52637a8ff9c96f7ef92
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/plugins/v1.5.1/cni-plugins-linux-amd64-v1.5.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.5.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.5.1
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      archive:
        sha256: f46e8d0c0303985e21268fadabfad4548f7daef70ff47ef7a6c1ad3f2adf0ffa
        sha512: 693476bcfc11e56ae72743e6b76645da992ff679f1bb4817cc17f8b2a86a2bc9d5c794b2c0244c736bf25da4027e5dff0d0c2ee17da0255aa283eeb627b41d8d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0beb289f577d06c2a7a1988f837492ddca6486e77587b6cf3131f26365234285
        sha512: 8923b86f9c69facc760e92b5e2bad6a0962a07a0aed37a67b6758090ce409e855fc9ab053ddb0a1dbda0c7b726914bce3479389bfad203d2b9ed730f84e90a8e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 16a9c3c2cf83dd79dfbc256846c731057c06e824d8b0c82f0fb0d339d5a689fa
        sha512: 40e8f42c926caf4d2d5064c1786398ea3d7071cd0c1b10c2b2d29cca4756bb98c2471044a84492e3f822870280c42e4225f8ac5f6b301809382305e7edc3d8b6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1e3f2000f36c74114b2dc7f53d2c50e2e2548083118ec94e81727a8238b28d53
        sha512: 76a9161a41bf602456a9c70bad130c0b5778153d0a0a17cdd429202d0d2d65a43203d022ccfc7fc183055b68f51f7242d1484e45fbf2e84f4713545eece67654
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a6b58bd7ae4a95aced040b47ca9a575011c77645eace19587f48544b514e24c6
        sha512: 16242518a8c2d4e46ed6e940028ad2db72e923261f1c19ace050c696c31fad5e9d98fbef57c00d9fb6c63d237c21cf792283d35cbe873d65966db14c25f4340e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 13319c9a485b4870c433355a9a820a4e21557720f3542b942d0b7e3e47ba7c29
        sha512: 4dde4fd4f6980af11bddf99213c1c483b8ec04862d763e3ade25ffddcb7986d76365dd1d6c3b0374c6fc171f6603cbef682ad5b0c95877e36e9fdd9daf9db482
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6b4b0ce63f4b8cfcc854d1318e61a3b7f41ccc828b490756c83bc6e41a779ba7
        sha512: 30ccfecb67fc7f2a11d56db1cd9c23ec412aa13237e1d0b52fb3cd8e3b6e928a53842f96d69d33ab74349f94299cab2ee9a877dfccabfa8d6c4f8f5b62a31826
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ed19383c725f25cdfbf66f93c8ba2d1658bf4a810f91b86381e0bdb44f93714b
        sha512: 980574573e1f559094dae62b765bd31638e05f81b29df15b94a3411259bd8a9aeed63f6f8d802198aa074c5b16e35d4ae86931fb792eb916df6229563f640507
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4d2fe95c648eec4014ac68ec2935b65aa9a25e2e78b01b25061637bb0d4c5a99
        sha512: c78556a2e0c832af84553270a14400e7930f55f0a72c13db85c67dda48425735e7893b170500829bb75800448a240fa73822e9dd1e1502e7b62e1e51441f4a53
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:f5d4f738c71fc027aa6da1d81c3715a610d84f922fd8d8311c249d7e9aa72d98
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.30.9-eks-1-30-25
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:76c65772fbe8c94d91d3fa1baa249ec5e0bbbc60821d034c70594b486076f8ba
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.30.9-eks-1-30-25
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:14ef974fe9fa8db302345f947299fee135804f7b27a2228f3a6af544e3d170ee
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.30.9-eks-1-30-25
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:8c5578923dbc5c257777e900a9d678504797b416cf8b1c978fbc4962734405a3
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.30.9-eks-1-30-25
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:2235c3190861ce45e39ff82f6bd1b6c17985e2c633c950a571298bafbfb9c3d3
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.30.9-eks-1-30-25
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: c0f6727c53048f95a0a4bd4a1ee987e17fb496df5fd9e537f2861a199c122789
        sha512: 019efdd11c506afcb1a9d3b4a72ca558f75c360264b98d3336cc5f137937a885c59d55e52a01e2002afb4ef67ae30d0f5f29b0ff36af74f3e0b2ada8f7099930
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 93ecf02f42ee17ba46933ad8d6230297438e2e46b52f3c02c75447dd45065519
        sha512: 99af7e9eeeefc3bd66db66eaa13795e791bdd1e472943e623025259b0abc28dfacf9edb79061760b390cd491027974c1184e112f1933ad7f81440ac6fd5df5f2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fb04dca84316863acba5f254a6fa38346b16996449d477f74aa4d1f14a0735e4
        sha512: 52ef4d8200c1af6dcbe94c802fdd0ed281fb15dafacaaae9e164389b300104ca6cc7ce0bb6c13c510d5740327ef969ead5ab1dfeb87ef0173308a3de5d5994ff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 534428a1b4c6b343e24c4834a80ea8072ad0dd798ef4003f06496c955bed1a70
        sha512: 2fa553f54beb929df864ce5358bcbee0f7f2cad2a0d1bf3f18b7a8a5f9c66ff9cdc286aca3c1c2ee5fc523d3c705f6dc5a36fccf8c8c691396fef15e817137c1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c7f862f473f59a8a7735e85475dc8a05901d37048b49da60f16aeca20d90af67
        sha512: b7e7f9dc306725ae46c47fcbc1f2439305a39cbb1aae5732717c72bcdd8f91189775d152e9fd52aeb2ae673aed7379946571c7363ea2ba284c055603bc594340
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 93a96a5dc63f1033a052aff0eebc5d3683037b50522d6262c5c6bb2b684f0a27
        sha512: 4e2d5305ba61ba0a7d5a8c952d575db24a62d3642cc4aa5e911fc65b8aac8567815358120c7339d588fd9451322ef464f033de91c9c4a71c5f29e16bb38dcedc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 29fe233013189d102f80fc7afb0c18acac7729a2a960461f99f91cecf9e446dd
        sha512: 4a7ec1c3c6970678111cf75272884bbd8ad108c9c5ccfc269cf27ad9eb6e5f8d7cbfb61da1477a061fa913aa7383a9e3705fc020197247cb0dd957136e27d6d6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4f39871386b2b291b9aa9adf73ba57159ac6aa5e16b4a4be87e4122ae0f2e9d9
        sha512: 35679af0fe96bf6988560eca1e1dd1831b1ddc9339d1408815908ebad659e553a3885d57aaa5d37bb7257ca3a6ac5e93c6cd77415093e2363c66080d8ee6b2ba
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0b2b57b05ced1420bb552840c2c705c7d2e1028e7f0211f8e7ed7b511ef880c2
        sha512: c6d4fc6f1dca0f7fa3f160c6027cd78b636ed6b669587847ee241fa07b5a8446688348a2b9bab0ba653f4a3ecabb20e44e43c31d48669254b8ac9bc1cfcd99e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 879c9ce555d9424839af9dfbf2a56ab35c0961d039c7835b92a56855034d9ddb
        sha512: 479225ef9da228d71c8e5891853eb8916c8e7d11f56fda965bb38cfb873f40645d5beb8f9fe17385d7ac3d3f85e5c1579331e90d0cac2c1f2b4795ff01bea39f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6f66ce9348b9769600c0f6c33286a7177c01159b26e539b2f7bf5e1b2e2262f6
        sha512: 3a6cdd637c2a3f796457b3b4284474a7aac70a06b9901e3d21cc5077872dc52c729482c1978ecbb421db84ae28bbe7deb64f81043c646a233104caee24e01628
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0d71c5c5411ededfa3d2c2563d250f6896cbde9686f52a31ef076221be6cae1d
        sha512: e3ffe800e5ad71af9646451b1637cde348178954995edb52e6a6e04b3ebcc210649cf43377fa31f27fd015ac5d32e4dd9885d164107c47a7020b8e492de973ee
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 44bef78d425eddf7e98e7df040bb7f42f8b27aa2e68ebaac95128c13ff560b44
        sha512: ffecc0e3d960eb110ad71ee781a66fe05b1ad9795261e09165002899c690c05de4045c189a8bd6f81803a2f00dd5ae2fbdc24205e7b578bc760fcb5b00c14ca8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2c7b1ac21f01ff3080dc4479870602669f7e9f01f1160a3493c7b890b3926e4c
        sha512: 2a493f5e05371845a19d614c1fdf11c1d3decca2d4961730e63500110fc31452e233bb3a79cc72485ca5dd267a29e47312696c4a4254001a8db08f5a960085f3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1c6ecbcff06d3c03d749b931074df388c9e060967d5329300a0da16b60b734aa
        sha512: c17ab984d43b8a9cf2c05aff9062d5e82d82dd82cb650a91cdd81c936303184f94639bc413243d31b59e794168893c764de709ca525d8adf0879963aeafef6c5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 87c664f5bfe5371d41d98b6581a04546e608799466168292820d8722030174dd
        sha512: a4d6b06e82e9859db9a5c852bedadada18ac13d7282c53fe879a6c6fc52024497a6f92832754effbca2a9121aedbfc7ed0248efc7151cd89ec6076f4b3232df8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6d919bfa92f053f3efce00d0994aeb8f5fa04410983cc3789fd3dffa50ee89a3
        sha512: 4ca7ba5124f23e5580b28b901f5062c4cfa571c4073dc383067a48c2f9dd3518909d2843721a3e7025cd98fa4c178fe4631dec0f6b5a35a78410064de252272a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7bc645b8feeb94c44849a3bdcd163def0782ad96671477ff4f611bd50106be1a
        sha512: 47af73058184bc56eab3536e2e45518a78f2a7606ff4c30f11506fc3c8fadc6587366712de9f6517952ed8f03063f57f44c5ed64f7ed432643e11d329c923443
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 607011eb328b7c8723fb0e61147d93cd9659019723ecd14b313a5f34e8e3b619
        sha512: 57dfb2da8d47ec70309b0b8995c231497422b15f11b4d90137b09678659503981aeb580e01a001416adb6a8bde8adc7089c541ea6e7218c2f5c38662ac78fa2c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3a06d7a781efdca3a50fb9c3457b9cda2ce9699b2eb63c0476fd95b376504a0a
        sha512: 7c5ce6862bd2b17c5ab10c930e17cc33871da3462eccb82fbb95cb2ad23541a665b18694d0c36fbec67205679bb9671ebe7eb2cb62595f37900973b53a5a6a2f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 55851178fc7bbbc4985f021de584797965d2775f1ca14aca902456f25c56b381
        sha512: f87cf4248bc58d495071c95e1712619005e831ed1edb7f8e9757b42f4962043a89fb206047051f1e95757f107a867b5b726e4ba36013a2fbd87be132dd1592a6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3a6393ed064224923819a5fa5f362a95480a439a7e2e1e63235961f6cfb071e2
        sha512: d2bd32bd2b4071bf405ecd7b2bb5bd225503ae9c70fbc075d17c34179e88e95e4f1551f95879c0b1dab680af8cb63b5076465f4803c8da07d57f8386e454f4c4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 24c16d8acf376cfd020fb711953077f237097dced78236a57c099ce1119d85cb
        sha512: fa6ca8135be60ea3e8f3052c93508b8c6aef2741e54b4da3c80c0538b2e84fa5b86303c5794db096a7c67a6c8d6a0287f5efbc45ac746e87a09e729ba669831d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ab7d5da750ed065762d2d7e27ab8436506f867ce6e312bbbebed5230c536912d
        sha512: 51941930682799cec4acc25a3312e1f82db67ecb275bebaafac3f63e52a2885a3e3b17eccf7783faa34ccc2ecb745857142146c2e96ec49096357cd649768ed7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7e8a6dd46e3726d5b27926ecaa92b3cc4ceb75da07dbd1b9074e164ba63ebfef
        sha512: 3d4dd6487855bda93413f6a610601f103d684d3478d11d97e47fd6b3eda6b1c8e1a6f7a568e7423e01aa167f8f8e28d7ef6717663f2f811f6cc5358c122f0577
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fd60553adbd2f746eadd7cbb738eaceebe9a80e2cab0b002d3bc57eb4c2f4ed6
        sha512: b1773221181d1bc1cd7b1c1aa7919e1caa81bfaab34b881b5c6ddc5e6fffb24c316590d97f028c85735682b423a656ddd211b4d0a52608514d62349696e00df7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e61197c59ab3e81aae6041fdde4ff0b81ebe5943e9b8cdffb55d94e3ffd18a6d
        sha512: 9d7bb88925b70d580447afa8da8c7e3ed45b498d957364f5725e7b8a98e1a95f11506d6c8ad4f95860a026608cd0823315a1f27f2dfaa82b3787ac46a35cf255
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 59fb6ccafbd9d689055257a652512a86019895f7e933f4e6f68cbaeedc0d97bc
        sha512: ee2d65be19451bb89956a1d230a77ae2b0f35312bb6f79d254287ad4890e94d2acfdb7b3f0d60cf4acb5a6f8f3b7b7f4945649b138a373d0379d1758cd1ad196
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/kubernetes/v1.30.9/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: e0ccf0350d616fe0d3502c3710a8ce82895343f0
    gitTag: v1.30.9
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:9b0c8d5d10839176b666e69af4fc7cd575c45abc4b2058f8b77de4536b6f8308
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.8.0-eks-1-30-25
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.8.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:4a2926ae75065d1986a8c00648a51eb6b0ea4d56cc306e37ee324f4ecdfac2b2
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.0-eks-1-30-25
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:0f3174f8e2c4fc4850a85efdceb6592bd01350640ae0ded511b1c5d18eb1ca1b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.0-eks-1-30-25
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:c4fac9f1c1cd98980f5f82ba0e3e5df0f389bff19081dd309b56041bb5d5825f
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-30-25
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:cd72bc48235c0579bb015b1618577a77fbaaa9a068b600b9230677eae4fea60a
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.13.0-eks-1-30-25
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4aef4aca78bd1bf5bea5ecb331771736bf986d33336c9fdb23e0f6dfa9ada442
        sha512: 96f678959db9447b6de3a39726ac81258174c8343e3c1b0fce41f70683b2affe644e5146cf4fc06e32c2e773b789424ae47bbac8bfd2afbb261b44e79fe77bf3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/etcd/v3.5.16/etcd-linux-arm64-v3.5.16.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d8b88b050858b1454139f88f3beeb0a9c526fb2146acfe20079f15a7611ee0d7
        sha512: 552a9ba18bfc944b345112e063c01d474f2fea7d51f3d2d84f24b5242eca8a32df94a2def43c6d7972f8cbb916947e0c93cddf2ba8cdee36b9c8dd16cdad195b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/etcd/v3.5.16/etcd-linux-amd64-v3.5.16.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.16.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:8a40d1530c3675fdb8cd0ba908eb1565ce68b1c331124336bfc4e6335143c7db
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.16-eks-1-30-25
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.16
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:3353681a13aa2f21f39b5279c3109e4ddaa53c963c37d9a30968fba0e6f4d5e3
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.14.0-eks-1-30-25
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:e45d16eccf0c24198441bde4e09f965f0a12a1ea60b72cb7a235e975f7b29271
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.4-eks-1-30-25
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.4
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: c5056d0176c8f296e3f92072fa327a8fb15107c43a82ac5f47ae1a8523c04e75
        sha512: 913b4ab6f36a20fc7f0f5f12795e173256645c524e3933261f493fe03d879e16b71d1bf6045c3fa6da98e061fc9b7153ed81e4b5d0338efaeed46eee22e7a131
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2a8ef69992d1c6abb0b1940d77216f476af4b856c00f83cf803f87d682334815
        sha512: f9318a18e0a07558b49e85f0c86649e19e68f0b45799cb5469eb82564ae56218cfc60963038b8dbbaab72794c4f54637d4ec91b63d850b7c2b3d2892281274dc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.29.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2a911767747aab3e84528fbc4c280f89e00ad6d918ac00899cd7c44726afe99e
        sha512: 1d4079bb7d5cbe7efcac05a166b3538581395058c2e187c38bcdc7f6ef71bd07f624c0416f3700b1fad06f3e57163f7bfa017bfa2cb2e3b16ec877daf72a0a76
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.29.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e9f595c85fbd4aee7ac02469bec13ad4220763833029896b06c63832cf93dcfc
        sha512: 86fcd97848bdb307b43651e864786118c04c3f9a5f9c15ca379bd1bf1dfdd60087dafcada5a359cde96fe090e37327a7db9b45f04beb2e3ac932ce6e554c4126
        uri: https://distro.eks.amazonaws.com/kubernetes-1-30/releases/25/artifacts/aws-iam-authenticator/v0.6.29/aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.29.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:9656f090bb3c0584c156eba1954aecc8b82350173d247be715a28e5bee744172
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.29-eks-1-30-25
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.29
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:0288cbab1a1d82bbecadd0ed10b2078837f66d2ea4ad73d68958bb1660cf9af0
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.2.0-eks-1-30-25
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.2.0
    name: external-provisioner
  date: "2025-02-14T22:56:16Z"

